<!--
  Generated template for the SkModalPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
 

<ion-content>
  <!-- home header  -->
<ion-header>
  <ion-navbar color="haldin-header">
    <ion-title>
      <h3 style="margin-right: auto; margin-left: auto;">S&K <span class="font-color-blue">HALDIN</span><span class="font-color-green">FOODS</span>&nbsp;&nbsp;</h3>
    </ion-title>
  </ion-navbar>
</ion-header>
<!-- end home header  --><br /><br /><br /><br />

<ion-item>
  Syarat dan Ketentuan :
</ion-item>


<ion-list>
  <ion-item text-wrap color="light">
       1. Pesanan sebelum jam 1 siang akan diproses pada hari yang sama. pesanan setelah jam 1 siang akan diproses keesokan harinya. <br />
  </ion-item>

  <ion-item text-wrap color="light">
      2. Pesanan pada hari libur, Sabtu dan Minggu, akan diproses pada hari kerja berikutnya. <br />
  </ion-item>

  <ion-item text-wrap color="light">
    3. Jika dalam keadaan tertentu, ada kesalahan harga produk yang disebabkan oleh kesalahan pengetikan atau kesalahan harga dan informasi, Haldin Foods memiliki hak untuk menolak atau membatalkan pesanan yang menggunakan harga yang salah, termasuk pesanan yang telah dibayarkan.
</ion-item>
</ion-list>
<p padding>
	<button ion-button block outline (click)="dismissModal()">Tutup</button>
</p>
</ion-content>


